Get job details
GET
/cms/job/{id}
const url = 'https://api.example.com/cms/job/1';const options = {method: 'GET', headers: {'API-Key': '<API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.example.com/cms/job/1 \ --header 'API-Key: <API-Key>'Returns details of a specific job.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
integer
Responses
Section titled “Responses”Job details
Media typeapplication/json
object
status
The status of the job
string
result
The result of the job
object
Example
{ "status": "pending"}Unauthorized
Forbidden
Job not found